@model Fornecedor
@{ Layout = "/Views/Shared/Layout.cshtml"; }

<h1>Detalhes do Fornecedor</h1>

<p>ID: @Model.IdFornecedor</p>
<p>CNPJ: @Model.CNPJ</p>
<p>Nome: @Model.Nome</p>
<p>Email: @Model.Email</p>
<p>Telefone: @Model.Telefone</p>
